html {
	font-size: 14px;
}

.urlaria{
	background: #23315e;
	color:#fff;
	padding: 10px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

.container {
	max-width: 960px;
}

.title h1{
	
	font-weight:bold;
}

@media (max-width: 768px) {
	.title h1{
		font-size: 15pt;
	
	}
	.title h5{
		font-size: 8pt;
	
	}
	
	.title p{
		font-size: 6pt;
	
	}
}